#PageSysCtrl
{
  width: 32px;
  height: 60px;
  position: absolute;
  top: 20px;
  left: 10px;
}

div.tabs a span
{
  color: #000;
  font-family: Verdana, Helvetica, Arial;
  font-size: 10px;
  font-weight: normal;
}

table.CMS_LoginTB
{
  width: 250px;
  margin: 0px;
  padding: 0px;
}

/************************/

body.Design
{
  margin: 0px;
  padding: 0px;
  color: #000;
  font-family: Verdana, Helvetica, Arial;
  font-size: 9pt;
  line-height: 14pt;
  background-color : #0d0c0c;
  overflow: auto;
}

body
{
  margin: 0px;
  padding: 0px;
  color: #000;
  font-family: Verdana, Helvetica, Arial;
  font-size: 9pt;
  line-height: 14pt;
  background-color : #ffffff;
}

td,div 
{
  color: #000;
  font-family: Verdana, Helvetica, Arial;
  font-size: 9pt;
  line-height: 14pt;
}

p 
{
  margin: 0px;
  padding: 0px;
  color: #000;
  font-family: Verdana, Helvetica, Arial;
  font-size: 9pt;
  line-height: 14pt;
}

a,
a:visited
{
  color: #000;
  text-decoration: underline;
}

h1, h2, h3, h4, h5, h6
{
  margin: 0px;
  padding: 0px;
  font-family: Verdana, Helvetica, Arial;
}

h1 {font-size: 15pt;}
h2 {  font-size: 14pt;}
h3 {  font-size: 13pt;}

h4
{
  font-size: 11pt;
  padding-bottom: 5px;
}

h5 {  font-size: 9pt;}
h6 {  font-size: 7pt;}

table.design_main
{
  width: 980px;
  height: 560px;
  margin-top: 20px;
  background-color: #FFFFFF;
}

td.design_topcell
{
  height: 80px;
}

td.design_basis
{
  padding-bottom: 10px;
  vertical-align: bottom;
}

td.design_overskrift
{
  padding: 0 0 4px 0;
  font-size: 12pt;
  font-style: italic;
  text-align: right;
}

/******** Top links ********/

td.design_toplinks
{
  padding: 6px 0 0 0;
  text-align: right;
}

td.design_toplinks ul
{
  margin: 0;
  padding: 0;
  white-space: nowrap;
  float: right;
}

td.design_toplinks li
{
  padding: 0 0 0 10px;
  line-height: 9pt;
  list-style: none;
  float: left;
}

td.design_toplinks a,
td.design_toplinks a:visited
{
  padding: 0 0 0 10px;
  color: #7e7e7e;
  font-size: 8pt;
  text-decoration: none;
  border-left: 1px solid #7e7e7e;
  display: inline-block;
}

td.design_toplinks li:first-child a
{
  border-left: 0px solid #7e7e7e;
}

/****************/

td.design_topimg
{
  height: 200px;
  padding: 0;
  line-height: 0;
  vertical-align: top;
}

td.design_pageheadline
{
  height: 46px;
  font-size: 12pt;
}

td.design_pageheadline h1
{
  font-size: 12pt;
}

td.design_contentcell
{
  padding: 0 0 20px 32px;
  vertical-align: top;
}

td.design_content
{
  padding: 0px;
  vertical-align: top;
}

td.design_righthead
{
  width: 200px;
  color: #0d0c0c;
  font-size: 12pt;
  font-weight: bold;
}

td.design_right
{
  width: 200px;
  color: #686868;
  font-size: 8pt;
  line-height: 12pt;
  vertical-align: top;
}

td.design_right ul
{
  margin: 0;
  padding: 0;
  line-height: 10pt;
}

td.design_right li
{
  margin: 0;
  padding: 0 0 4px 0;
  line-height: 10pt;
  list-style: none;
  background: url("/design/listmarker.png") no-repeat left 3px
}


td.design_right a,
td.design_right a:visited
{
  padding: 0 0 0 14px;
  color: #686868;
  font-size: 8pt;
  line-height: 10pt;
  text-decoration: none;
 display: inline-block;
}

td.design_bottom
{
  height: 32px;
  padding: 16px 32px 16px 32px;
  line-height: 10pt;
  vertical-align: top;
  border-top: 8px solid #0d0c0c;
}

td.design_bottommenu
{
  width: 268px;
  vertical-align: top;
}

td.design_bottommenu ul
{
  margin: 0;
  padding: 0;
}

td.design_bottommenu li
{
  margin: 0;
  padding: 0 0 4px 0;
  list-style: none;
  background: url("/design/listmarker.png") no-repeat left 3px
}

td.design_bottommenu a,
td.design_bottommenu a:visited
{
  padding: 0 0 0 14px;
  color: #686868;
  font-size: 8pt;
  text-decoration: none;
 display: inline-block;
}

/**********  Top Menu  **********/

td.design_topmenu
{
  height: 36px;
  padding: 0 0 0 15px;
  background-color: #000000;
}

#dhtmlmenuli
{
  margin: 0;
  padding: 0;
  white-space: nowrap;
  z-index: 100;
}

#dhtmlmenuli li ul
{
  margin: 0;
  padding: 0;
  background-color: #888888;
  z-index: 100;
}

#dhtmlmenuli li ul li ul
{
  margin-top: -24px;
  border-top: 1px solid #000000;
  z-index: 100;
}

#dhtmlmenuli li
{
  margin: 0 5px 0 5px;
  padding: 0;
  line-height: 36px;
  list-style: none;
}

#dhtmlmenuli li li
{
  margin: 0;
  line-height: 23px;
  border-bottom: 1px solid #000000;
}

#dhtmlmenuli a,
#dhtmlmenuli a:visited
{
  color: #a4a4a4;
  text-decoration: none;
}

#dhtmlmenuli a span span
{
  padding: 0 11px 0 11px;
  color: #a4a4a4;
  display: list-item;
}

#dhtmlmenuli li.sfhover
{
  background-color: #888888;
}

#dhtmlmenuli li.sfhover a span span,
#dhtmlmenuli li.current a span span,
#dhtmlmenuli li.parent a span span,
#dhtmlmenuli li.inpath a span span
{
  color: #ffffff;
}

#dhtmlmenuli li.sfhover li a span span,
#dhtmlmenuli li li.sfhover li a span span
{
  color: #ffffff;
}

#dhtmlmenuli li li.sfhover a span span,
#dhtmlmenuli li li li.sfhover a span span,
#dhtmlmenuli li li.current a span span,
#dhtmlmenuli li li.parent a span span,
#dhtmlmenuli li li li.current a span span
{
  color: #ffffff;
}

#dhtmlmenuli li li.sfhover,
#dhtmlmenuli li li.current,
#dhtmlmenuli li li.parent,
#dhtmlmenuli li li.inpath
{
  background-color: #000000;
}

#dhtmlmenuli li li#subpages span span
{
  background: url("/design/sub_arrow.png") no-repeat right;
}

#dhtmlmenuli li li#subpages li span span
{
  background: none;
}

/* Begin Page Specific CSS */

/* End Page Specific CSS */
